/* 
  SimilarPhotos.strings
  DrCleaner2

  Created by cotin on 2019/12/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

"menu.similarphotos" = "유사 사진";

"tochoose.title" = "유사 사진";
"tochoose.description" = "유사한 사진을 쉽게 찾고 지울 수 있습니다.";

"imageinfo.name" = "이름";
"imageinfo.size" = "크기";
"imageinfo.dimensions" = "규모";
"imageinfo.date" = "수정된 날짜";
"imageinfo.path" = "경로";
"imageinfo.camera" = "카메라";

"imagecluster.photo" = "%@개 사진";
"imagecluster.totalsize" = "총계:";

"scanProgress1" = "유사 사진 찾는 중...";
"cleanning.title" = "유사 사진 정리 중...";
"toClean.nofounds.description" = "Mac에서 유사 사진이 발견되지 않았습니다.";
"album.trash.name" = "유사 사진 결과";

"tutorial.title" = "사진 앱에서 유사 사진을 수동으로 삭제하십시오.";

"alert.title" = "\"%@\" 및 모든 유사한 사진을 삭제하시겠습니까?";

"selection.title" = "유사 항목 선택";
"selection.oldest" = "최신 항목 제외";
"selection.newest" = "과거 항목 제외";
"selection.deselectall" = "모두 선택 해제";


